# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2015-12-24 15:03+0100\n"
"PO-Revision-Date: 2015-10-14 16:54+0000\n"
"Last-Translator: sprint5 <translation5@451f.org>\n"
"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/"
"claws_mail/fa/>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 2.4-dev\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Reading and writing emails with Claws Mail\"]]\n"
msgstr "[[!meta title=\"خواندن و نوشتن رایانامه با Claws Mail\"]]\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid "[[!inline pages=\"doc/anonymous_internet/claws_mail/persistence.bug\" raw=\"yes\"]]\n"
msgid "[[!inline pages=\"doc/anonymous_internet/icedove/replacement.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr "[[!inline pages=\"doc/anonymous_internet/claws_mail/persistence.bug\" raw=\"yes\" sort=\"age\"]]\n"

#~ msgid ""
#~ "For reading and writing email, Tails includes <span\n"
#~ "class=\"application\">[Claws Mail](http://www.claws-mail.org/)</span>.\n"
#~ msgstr ""
#~ "برای خواندن و نوشتن رایانه تیلز دارای <span\n"
#~ "class=\"application\">[Claws Mail](http://www.claws-mail.org/)</span> است.\n"

#~ msgid ""
#~ "To start <span class=\"application\">Claws Mail</span> choose\n"
#~ "<span class=\"menuchoice\">\n"
#~ "  <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
#~ "  <span class=\"guisubmenu\">Internet</span>&nbsp;▸\n"
#~ "  <span class=\"guimenuitem\">Claws Mail</span>\n"
#~ "</span> or click on the <span class=\"application\">Claws Mail</span> icon in\n"
#~ "the [[application\n"
#~ "shortcuts|doc/first_steps/introduction_to_gnome_and_the_tails_desktop#claws_mail]].\n"
#~ msgstr ""
#~ "برای راه‌اندازی <span class=\"application\">Claws Mail</span> از این مسیر بروید:\n"
#~ "<span class=\"menuchoice\">\n"
#~ "  <span class=\"guimenu\">ابزارها</span>&nbsp;◀\n"
#~ "  <span class=\"guisubmenu\">اینترنت</span>&nbsp;◀\n"
#~ "  <span class=\"guimenuitem\">Claws Mail</span>\n"
#~ "</span> یا روی نمایهٔ <span class=\"application\">Claws Mail</span> در [[میان‌برهای\n"
#~ "ابزارها|doc/first_steps/introduction_to_gnome_and_the_tails_desktop#claws_mail]] کلیک کنید.\n"

#~ msgid "[[!img doc/first_steps/introduction_to_gnome_and_the_tails_desktop/claws-mail.png link=no]]\n"
#~ msgstr "[[!img doc/first_steps/introduction_to_gnome_and_the_tails_desktop/claws-mail.png link=no]]\n"

#~ msgid ""
#~ "For detailed documentation, refer to the\n"
#~ "[official <span class=\"application\">Claws Mail</span> documentation](http://www.claws-mail.org/documentation.php?section=general).\n"
#~ msgstr ""
#~ "برای خواندن مستندات مشروح در این مورد رجوع کنید به\n"
#~ "[مستندات رسمی <span class=\"application\">Claws Mail</span>](http://www.claws-mail.org/documentation.php?section=general).\n"

#~ msgid ""
#~ "For specific documentation on how to configure a Riseup email account\n"
#~ "with <span class=\"application\">Claws Mail</span>, read the\n"
#~ "[Riseup documentation](https://help.riseup.net/en/email/clients/claws).\n"
#~ msgstr ""
#~ "برای مستندات دقیق در مورد نحوهٔ پیکربندی یک حساب کاربری رایزآپ با <span class=\"application\">Claws Mail</span> رجوع کنید به\n"
#~ "[سند رایزآپ](https://help.riseup.net/en/email/clients/claws).\n"

#~ msgid "<div class=\"tip\">\n"
#~ msgstr "<div class=\"tip\">\n"

#~ msgid ""
#~ "To store your emails and email configuration, you can activate the\n"
#~ "[[<strong>Claws Mail</strong> persistence feature|doc/first_steps/persistence/configure#claws_mail]].\n"
#~ msgstr ""
#~ "برای ذخیره کردن رایانامه‌ها و تنظیمات رایانامهٔ خود می‌توانید\n"
#~ "[[ویژگی <strong>Claws Mail</strong> مانا|doc/first_steps/persistence/configure#claws_mail]] را فعال کنید.\n"

#~ msgid "</div>\n"
#~ msgstr "</div>\n"

#~ msgid ""
#~ "Please note that Tails will [migrate back to Icedove](https://labs.riseup."
#~ "net/code/issues/5663) at some point."
#~ msgstr ""
#~ "لطفاً در نظر داشته باشید که تیلز در آینده دوباره به [Icedove مهاجرت خواهد "
#~ "کرد](https://labs.riseup.net/code/issues/5663)."
